body {scroll-behavior: smooth; padding-top: 110px !important;}

* {font-family: "Google Sans", sans-serif !important;}

.hero { background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.3)), url(../images/bg-hero.jpg); background-size:cover; padding:80px 0; background-position:center center;}
.hero .carousel-item a img {max-height: 700px;}

@keyframes gradientAnimation {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

.text-justify {text-align: justify !important;}
  
.section-padding {padding: 70px 0;}

.btn-primary {--bs-btn-bg:#2CACAD !important; --bs-btn-border-color: #2CACAD !important;}
.btn-primary:hover {--bs-btn-bg:#02364A !important; --bs-btn-border-color: #02364A !important; background-color: #02364A !important;}

.ancora {color:transparent !important; padding-top:50px;}

.whatsapp-float {position: fixed; bottom: 25px; right: 25px; width: 80px; height: 80px; background-color:#25D366; color:#fff; border-radius: 50%; display: flex; align-items: center; justify-content: center; font-size: 32px; text-decoration: none; box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25); z-index: 9999; transition: transform 0.3s ease, box-shadow 0.3s ease;}
.whatsapp-float:hover {transform: scale(1.1); box-shadow: 0 12px 25px rgba(0, 0, 0, 0.35); color: #fff;}

.btn-animated {animation: pulse 2.5s infinite;}

@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
  }
  70% {
    transform: scale(1.05);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}


  .img-pulse {
    animation: pulseImg 3s ease-in-out infinite;
  }

  @keyframes pulseImg {
    0% { transform: scale(1); }
    50% { transform: scale(1.08); }
    100% { transform: scale(1); }
  }
